- Qt 5.0
- Qt 5.0.0 Reference Documentation

# SyncTarget QML Type

The SyncTarget element provides a sync target for a contact. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- syncTarget : string

## Detailed Description

SyncTarget element contains the following field types:

- SyncTarget.SyncTarget

This element is part of the QtContacts module.

See also QContactSyncTarget.

## Property Documentation

syncTarget : string

This property holds the sync target value.